## dtkwidget 2.0.7.2

=== debian/changelog ===
dtkwidget (2.0.7.2-2build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 22:07:31 -0500

dtkwidget (2.0.7.2-2) unstable; urgency=medium

  * Let libdtkwidget recommends dde-qt5integration for Deepin Qt
    platformplugin support.
  * Apply "wrap-and-sort -abst".

 -- Boyuan Yang <073plan@gmail.com>  Mon, 02 Apr 2018 09:11:08 +0800

dtkwidget (2.0.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 24 Mar 2018 09:38:41 +0800

dtkwidget (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: Refresh for version parsing.
  * d/rules: Add workaround to remove useless .in file.
  * d/control: Use Salsa platform for Vcs field.
  * d/copyright: Refresh copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 09 Mar 2018 01:06:24 +0800

dtkwidget (2.0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 04 Feb 2018 09:57:35 +0800

dtkwidget (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 18 Jan 2018 18:56:41 +0800

dtkwidget (2.0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Backport patches from upstream trunk.
  * Bump Standards-Version to 4.1.3. (no changes needed)
  * Enable non-linux builds again.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 01 Jan 2018 16:04:53 +0800

dtkwidget (2.0.5.2-3) unstable; urgency=medium

  * Do not provide QtXcb private headers.
  * Bump Standards-Version to 4.1.2. (No changes needed)
  * Backport upstream patch to fix bug in getQssForWidget().

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Dec 2017 16:54:49 +0800

dtkwidget (2.0.5.2-2) unstable; urgency=medium

  * Workaround QtXcb private headers and provide them with a patch.
  * Apply "dh-missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Tue, 05 Dec 2017 00:58:14 +0800

dtkwidget (2.0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Do not provide svgc tool for now since upstream will move it away soon.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 29 Nov 2017 01:04:44 +0800

dtkwidget (2.0.0-4) unstable; urgency=medium

  * Use shlibs file to circumvent symbols problems.
    We are going to rebuild the world after new release.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 01 Nov 2017 10:15:21 +0800

dtkwidget (2.0.0-3) unstable; urgency=high

  * Fix FTBFS on non-amd64 platforms. Closes: #880357
  * Limit architecture to linux-any since non-linux is not supported.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 31 Oct 2017 08:57:29 +0800

dtkwidget (2.0.0-2) unstable; urgency=medium

  [ Yanhao Mo ]
  * Fix typo about maintainter's email

  [ SZ Lin (林上智) ]
  * Bump Standards-Version to 4.1.1

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 29 Sep 2017 11:23:45 +0800

dtkwidget (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #869905)

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 27 Jul 2017 21:26:39 +0800
