=== debian/control ===
Source: dtkwidget
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
 SZ Lin (林上智) <szlin@debian.org>,
Build-Depends:
 debhelper (>= 11),
 libdframeworkdbus-dev,
 libdtkcore-dev,
 libegl1-mesa-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libglib2.0-dev,
 libgsettings-qt-dev,
 libmtdev-dev,
 libpulse-dev,
 libqt5svg5-dev,
 libqt5x11extras5-dev,
 librsvg2-dev,
 libstartup-notification0-dev,
 libudev-dev,
 libxcb-util0-dev,
 libxext-dev,
 libxrender-dev,
 pkg-config,
 pkg-kde-tools,
 qtbase5-dev,
 qtbase5-private-dev,
 qtmultimedia5-dev,
 qttools5-dev-tools,
 x11proto-xext-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/dtkwidget
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget

Package: libdtkwidget-dev
Architecture: any
Section: libdevel
Depends:
 libdtkcore-dev,
 libdtkwidget2 (= ${binary:Version}),
 libqt5x11extras5-dev,
 qtmultimedia5-dev,
 ${misc:Depends},
Multi-Arch: same
Description: Deepin Tool Kit Widget library (development files)
 DtkWidget is the Deepin graphical user interface library for deepin
 desktop development.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the header files and static libraries which are
 needed for developing Deepin application.

Package: libdtkwidget2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 dde-qt5integration,
Multi-Arch: same
Description: Deepin Tool Kit Widget library
 DtkWidget is the Deepin graphical user interface library for deepin
 desktop development.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the shared libraries.
