=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := 5

# Retrieve version info
include /usr/share/dpkg/pkg-info.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

#
# DTK: Automatic version parsing
#
ifneq (,$(wildcard .git/config))
        CONFIG_VERSION=
else
_PACK_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$1}')
_BUILD_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
ifeq ($(_BUILD_VER),)
        CONFIG_VERSION = $(_PACK_VER)
else
        CONFIG_VERSION = $(_PACK_VER).$(_BUILD_VER)
endif
endif


%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	@echo "I: Current dtkcore VERSION is $(CONFIG_VERSION)"
	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) VERSION=$(CONFIG_VERSION)

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_clean:
	dh_clean
	rm -vf translations/*qm

override_dh_missing:
	sh -c "rm -f debian/tmp/usr/lib/*/cmake/DtkWidget/DtkWidgetConfig.cmake.in"
	rm -rf debian/tmp/usr/lib/dtk2
	dh_missing --fail-missing
