## dtkwidget 2.0.9.3

=== debian/changelog ===
dtkwidget (2.0.9.3-2) unstable; urgency=medium

  * debian/patches: Backport one upstream patch.
  * debian/control:
    + Update my uploader address to use the @debian.org one.
    + Bump Standards-Version to 4.2.1 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Sep 2018 08:29:10 -0400

dtkwidget (2.0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/shlibs: Bump version requirement to 2.0.9.3.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 25 Aug 2018 16:45:49 -0400

dtkwidget (2.0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.9.2
  * Bump Standards-Version to 4.2.0 (no changes needed).
  * d/rules: Get rid of debian-rules-parses-dpkg-parsechangelog.

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 08 Aug 2018 16:15:57 +0800

dtkwidget (2.0.9.1-2) unstable; urgency=medium

  * Fix problems about version parsing.

 -- Yanhao Mo <yanhaocs@gmail.com>  Tue, 31 Jul 2018 10:35:19 +0800

dtkwidget (2.0.9.1-1) unstable; urgency=medium

  * New upstream version 2.0.9.1

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 30 Jul 2018 09:10:40 +0800

dtkwidget (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * d/rules: Delete empty directory usr/include/libdtk-2.0.8/DCore .
  * Bump Standards-Version to 4.1.5. (no changes needed)

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 23 Jul 2018 14:19:29 +0800

dtkwidget (2.0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 16 May 2018 21:28:25 +0800

dtkwidget (2.0.8+git20180503-1) unstable; urgency=medium

  * New upstream snapshot.
  * Revert changes for maintainer address.
  * Refresh symbols files.
  * Add missing dependency libxi-dev.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 07 May 2018 16:44:19 +0800

dtkwidget (2.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Rebuild against new libdframeworkdbus.
  * Set Maintainer email address as team+pkg-deepin@tracker.debian.org.
  * Bump Standards-Version to 4.1.4. (no changes needed)
  * Set libdframeworkdbus-dev version requirement to 1.0+.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 15 Apr 2018 16:57:04 +0800
