=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
  SZ Lin (林上智) <szlin@debian.org>,
 Build-Depends:
- debhelper (>= 11),
- libdframeworkdbus-dev,
- libdtkcore-dev,
+ debhelper (>= 11~),
+ libdframeworkdbus-dev (>= 1.0~),
+ libdtkcore-dev (>= 2.0.8~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -24,6 +24,7 @@
  libudev-dev,
  libxcb-util0-dev,
  libxext-dev,
+ libxi-dev,
  libxrender-dev,
  pkg-config,
  pkg-kde-tools,
@@ -32,7 +33,7 @@
  qtmultimedia5-dev,
  qttools5-dev-tools,
  x11proto-xext-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/dtkwidget
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget
