=== debian/rules ===
--- 
+++ 
@@ -17,24 +17,26 @@
 # DTK: Automatic version parsing
 #
 ifneq (,$(wildcard .git/config))
-        CONFIG_VERSION=
+	CONFIG_VERSION=
 else
-_PACK_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$1}')
-_BUILD_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
-ifeq ($(_BUILD_VER),)
-        CONFIG_VERSION = $(_PACK_VER)
-else
-        CONFIG_VERSION = $(_PACK_VER).$(_BUILD_VER)
+	_PACK_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$1}')
+	_BUILD_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
+	ifeq ($(_BUILD_VER),)
+		CONFIG_VERSION = $(_PACK_VER)
+	else
+		CONFIG_VERSION = $(_PACK_VER).$(_BUILD_VER)
+	endif
 endif
-endif
-
 
 %:
 	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
-	@echo "I: Current dtkcore VERSION is $(CONFIG_VERSION)"
-	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) VERSION=$(CONFIG_VERSION)
+	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/tmp/usr/include/libdtk-2.0.9/DCore
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
