## dtkwidget 2.0.9.4

=== debian/changelog ===
dtkwidget (2.0.9.4-2) unstable; urgency=medium

  * d/changelog: Add missing changelog item for 2.0.9.3-2 for last upload.
  * d/patches: Drop patches, applyed by upstream.

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 15 Oct 2018 11:29:52 +0800

dtkwidget (2.0.9.4-1) unstable; urgency=medium

  * New upstream version 2.0.9.4
  * Bump Standards-Version to 4.2.1 (no changes needed).
  * d/shlibs: Bump version requirement to 2.0.9.4.
  * d/patches: Drop all patches.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 14 Oct 2018 19:35:19 +0800
