## dtkwidget 2.0.9.9

=== debian/changelog ===
dtkwidget (2.0.9.9-1) unstable; urgency=medium

  * New upstream release 2.0.9.9.
  * debian/shlibs: Bump version.

 -- Boyuan Yang <byang@debian.org>  Fri, 09 Nov 2018 23:45:20 -0500
