## dtkwidget 2.0.9.10

=== debian/changelog ===
dtkwidget (2.0.9.10-1) unstable; urgency=medium

  * New upstream release 2.0.9.10.
  * debian/shlibs: Bump version.
  * debian/control:
    + Use debhelper-compat and remove deprecated debian/compat file.
    + R³: Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Dec 2018 21:08:22 -0500
