=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Yanhao Mo <yanhaocs@gmail.com>,
  SZ Lin (林上智) <szlin@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  libdframeworkdbus-dev (>= 1.0~),
  libdtkcore-dev (>= 2.0.8~),
  libegl1-mesa-dev,
@@ -33,6 +33,7 @@
  qtmultimedia5-dev,
  qttools5-dev-tools,
  x11proto-xext-dev,
+Rules-Requires-Root: no
 Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/dtkwidget
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
