## dtkwidget 2.0.9.11

=== debian/changelog ===
dtkwidget (2.0.9.11-1) unstable; urgency=medium

  * New upstream release 2.0.9.11.
  * debian/control: Bump Standards-Version to 4.3.0.
  * debian/shlibs: Bump version.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 09:17:31 +0800
