=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  qttools5-dev-tools,
  x11proto-xext-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/dtkwidget
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget
