## dtkwidget 2.0.9.14

=== debian/changelog ===
dtkwidget (2.0.9.14-1) unstable; urgency=medium

  * New upstream release 2.0.9.14.
  * debian/control: Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Jan 2019 18:58:47 -0500
