## dtkwidget 2.0.9.16

=== debian/changelog ===
dtkwidget (2.0.9.16-1build1) disco; urgency=medium

  * No change rebuild against qtbase-abi-5-12-2.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 14:34:55 +0000

dtkwidget (2.0.9.16-1) unstable; urgency=medium

  * New upstream release 2.0.9.16.

 -- Boyuan Yang <byang@debian.org>  Mon, 04 Feb 2019 15:28:59 -0500
