## dtkwidget 2.0.9.17

=== debian/changelog ===
dtkwidget (2.0.9.17-1) unstable; urgency=medium

  * New upstream release 2.0.9.17.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Mar 2019 10:39:42 -0500
