=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Yanhao Mo <yanhaocs@gmail.com>,
  SZ Lin (林上智) <szlin@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  libdframeworkdbus-dev (>= 1.0~),
  libdtkcore-dev (>= 2.0.8~),
  libegl1-mesa-dev,
