## dtkwidget 2.1.1

=== debian/changelog ===
dtkwidget (2.1.1-1build3) focal; urgency=medium

  * No-change rebuild.

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Apr 2020 22:27:25 +0100

dtkwidget (2.1.1-1build2) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 19:57:09 +0100

dtkwidget (2.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:13:11 +0100

dtkwidget (2.1.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2019 14:10:13 -0400

dtkwidget (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream release 2.1.1.
  * debian/libdtkwidget2.install: Adjust to install files in the
    new structure.

 -- Boyuan Yang <byang@debian.org>  Mon, 19 Aug 2019 10:24:31 -0400

dtkwidget (2.0.16.1-1~exp1) experimental; urgency=medium

  * New upstream release 2.0.16.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Jul 2019 13:19:33 -0400

dtkwidget (2.0.15-1~exp1) experimental; urgency=medium

  * New upstream release 2.0.15.
  * debian/shlibs: Bump minimum version requirement to 2.0.11.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2019 11:56:51 -0400
