=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  libdframeworkdbus-dev (>= 1.0~),
- libdtkcore-dev (>= 2.0.8~),
+ libdtkcore-dev (>= 2.0.10~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -34,7 +34,7 @@
  qttools5-dev-tools,
  x11proto-xext-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/linuxdeepin/dtkwidget
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget
