=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 export QT_SELECT := 5
 
 # Retrieve version info
-include /usr/share/dpkg/pkg-info.mk
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/default.mk
 
 #
 # DTK: Automatic version parsing
