## dtkwidget 5.2.2.10

=== debian/changelog ===
dtkwidget (5.2.2.10-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Tighten version of libdtkcore-dev to (>= 5.2~).
    + Replace libxcb-util0-dev with libxcb-util-dev.
  * debian/patches:
    + Drop 0001-Fix-build-failures-under-Qt-5.15.patch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 20 Dec 2020 23:52:21 +0545

dtkwidget (5.2.2.10-1~exp1) experimental; urgency=medium

  [ Hu Feng ]
  * New upstream release 5.2.2.10.
  * debian/control
    + Add Hu Feng to the uploaders list.
    + Add libcups2-dev to Build-Depends.
    + Add libcups2-dev to Depends in libdtkwidget-dev package.
    + Add libdframeworkdbus2 to Depends in libdtkwidget5 package.
    + Delete libdframeworkdbus-dev (>= 1.0~) in Build-Depends.
    + Delete librsvg2-dev in Build-Depends

  [ Arun Kumar Pariyar ]
  * debian/copyright: Update license information.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 03 Nov 2020 21:06:35 +0545

dtkwidget (5.2.2.2-1~exp1) experimental; urgency=medium

  [ Arun Kumar Pariyar ]
  * New upstream release 5.2.2.2.
  * debian/control:
    + Bump library SONAME to 5.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Add Arun Kumar Pariyar to the uploaders list.
    + Add libdtkwidget5-bin package.
    + Add libdtkgui-dev to Build-Depends.
  * debian/copyright: Add license information to conanfile.py.
  * debian/rules: Cleanup with updates to ensure proper build.
  * Add debian/libdtkwidget5-bin.install

  [ Boyuan Yang ]
  * debian/copyright: Update license information (upstream relicensed
    whole project under LGPL instead of GPL).
  * debian/: Review and relicense under LGPL.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 12 Jul 2020 16:00:32 +0545

dtkwidget (2.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream patch to fix build with Qt 5.15 (closes: #972155).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Oct 2020 14:08:37 +0300
