=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
  SZ Lin (林上智) <szlin@debian.org>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Hu Feng <hufeng@uniontech.com>,
 Build-Depends:
- debhelper-compat (= 12),
- libdframeworkdbus-dev (>= 1.0~),
- libdtkcore-dev (>= 2.0.10~),
+ debhelper-compat (= 13),
+ libcups2-dev,
+ libdtkcore-dev (>= 5.2~),
+ libdtkgui-dev,
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -19,10 +22,9 @@
  libpulse-dev,
  libqt5svg5-dev,
  libqt5x11extras5-dev,
- librsvg2-dev,
  libstartup-notification0-dev,
  libudev-dev,
- libxcb-util0-dev,
+ libxcb-util-dev,
  libxext-dev,
  libxi-dev,
  libxrender-dev,
@@ -34,7 +36,7 @@
  qttools5-dev-tools,
  x11proto-xext-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/linuxdeepin/dtkwidget
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget
@@ -43,8 +45,10 @@
 Architecture: any
 Section: libdevel
 Depends:
+ libcups2-dev,
  libdtkcore-dev,
- libdtkwidget2 (= ${binary:Version}),
+ libdtkgui-dev,
+ libdtkwidget5 (= ${binary:Version}),
  libqt5x11extras5-dev,
  qtmultimedia5-dev,
  ${misc:Depends},
@@ -58,9 +62,10 @@
  This package contains the header files and static libraries which are
  needed for developing Deepin application.
 
-Package: libdtkwidget2
+Package: libdtkwidget5
 Architecture: any
 Depends:
+ libdframeworkdbus2,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -73,3 +78,22 @@
  This package is part of DDE (Deepin Desktop Environment).
  .
  This package contains the shared libraries.
+
+Package: libdtkwidget5-bin
+Architecture: any
+Depends:
+ libdtkcore-dev,
+ libdtkwidget5( =${binary:Version}),
+ libqt5svg5-dev,
+ libqt5x11extras5-dev,
+ qtmultimedia5-dev,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Deepin Tool Kit Widget library utilities
+ DtkWidget is the Deepin graphical user interface library for deepin
+ desktop development.
+ .
+ This package is part of DDE (Deepin Desktop Environment).
+ .
+ This package contains the utilities which are needed for developing
+ Deepin applications.
