## dtkwidget 5.4.20

=== debian/changelog ===
dtkwidget (5.4.20-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 15 Apr 2021 10:17:39 +0800

dtkwidget (5.0.0) unstable; urgency=medium

  * Release 5.0.0

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 03 Sep 2019 10:50:03 +0800

dtkwidget (2.0.7.2) unstable; urgency=medium

  * Release 2.0.7.2

 -- Iceyer <me@iceyer.net>  Wed, 02 May 2018 09:56:59 +0800

dtkwidget (2.0.0-0) unstable; urgency=medium

  * Release 2.0.0.

 -- Iceyer <me@iceyer.net>  Tue, 22 Aug 2017 19:38:45 +0800

dtkwidget (0.3.3-1) unstable; urgency=low

  * Initial release. Merge from deepin-tool-kit.

 -- TagBuilder <tagbuilder@deepin.com>  Wed, 26 Jul 2017 17:10:12 +0800
