## dtkwidget 5.5.37

=== debian/changelog ===
dtkwidget (5.5.37-1build1) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 19 Mar 2022 17:56:40 +0300

dtkwidget (5.5.37-1) unstable; urgency=medium

  * New upstream version 5.5.37.
  * debian/control: Add a dependency(libqt5widgets5)
    of the libdtkwidget5 package.
  * debian/copyright: updated.
  * debian/libdtkwidget5.shlibs: update to version 5.5.37.

 -- Clay Stan <claystan97@gmail.com>  Thu, 24 Feb 2022 14:14:04 +0800

dtkwidget (5.5.17.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 16:02:53 -0500

dtkwidget (5.5.17.1-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.6.0.
  * debian/control: Correctly build-depends on libdframeworkdbus-dev.
  * debian/control: Apply "wrap-and-sort -abst".

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Nov 2021 23:39:14 -0500

dtkwidget (5.5.17.1-1~exp1) experimental; urgency=medium

  * New upstream version 5.5.17.1.
  * remove symbols file.
  * build a new binary package:dtkwidget5-examples

 -- Clay Stan <claystan97@gmail.com>  Sat, 28 Aug 2021 19:05:24 +0800

dtkwidget (5.4.16-1) unstable; urgency=medium

  * New upstream version 5.4.16.

 -- Clay Stan <claystan97@gmail.com>  Tue, 27 Apr 2021 13:35:02 +0800

dtkwidget (5.4.1-1~exp1) experimental; urgency=medium

  [ Clay Stan ]
  * New upstream release 5.4.1.
  * debian/rules:
    + Delete empty Dir
  * debian/contol:
    + Add Clay Stan to the Uploaders list
  [ Hu Feng ]
  * debian/control:
    + Tighten version of libdtkgui-dev to (>= 5.4~).
    + Delete libpulse-dev in Build-Depends.
    + Delete pkg-kde-tools in Build-Depends.
    + Delete qtbase5-dev in Build-Depends.
    + Delete qtmultimedia5-dev in Build-Depends.
    + Add libqt5svg5-dev to Depends in libdtkwidget-dev package.
    + Delete qtmultimedia5-dev to Depends in libdtkwidget-dev package.
    + Tighten version of libdtkgui-dev to (>= 5.4~)
      in libdtkwidget-dev packages.
    + Delete qtmultimedia5-dev to Depends in libdtkwidget5-bin package.
  * debian/patches:
     Add 0001-fix-enbale-style-for-non-dde.patch

 -- Hu Feng <hufeng@uniontech.com>  Thu, 25 Feb 2021 15:42:11 +0800
