=== debian/control ===
Source: dtkwidget
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Yanhao Mo <yanhaocs@gmail.com>,
 SZ Lin (林上智) <szlin@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
 Hu Feng <hufeng@uniontech.com>,
 Clay Stan <claystan97@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libcups2-dev,
 libdframeworkdbus-dev (>= 5.4.20~),
 libdtkcore-dev (>= 5.5.17),
 libdtkgui-dev (>= 5.5.17),
 libegl1-mesa-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libglib2.0-dev,
 libgsettings-qt-dev,
 libgtest-dev,
 libmtdev-dev,
 libqt5svg5-dev,
 libqt5x11extras5-dev,
 libstartup-notification0-dev,
 libudev-dev,
 libxcb-util-dev,
 libxext-dev,
 libxi-dev,
 libxrender-dev,
 pkg-config,
 qtbase5-private-dev,
 qttools5-dev-tools,
 x11proto-xext-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/linuxdeepin/dtkwidget
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget

Package: dtkwidget5-examples
Architecture: any
Depends:
 libdtkwidget5 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: dtkwidget-examples is generated by dtkwidget
 DtkWidget is Deepin graphical user interface for deepin desktop development.
 .
 This package contains example application which are
 needed for developing Deepin applications.

Package: libdtkwidget-dev
Architecture: any
Section: libdevel
Depends:
 libcups2-dev,
 libdtkcore-dev (>= 5.5.17),
 libdtkgui-dev (>= 5.5.17),
 libdtkwidget5 (= ${binary:Version}),
 libqt5svg5-dev,
 libqt5x11extras5-dev,
 ${misc:Depends},
Multi-Arch: same
Description: Deepin Tool Kit Widget library (development files)
 DtkWidget is the Deepin graphical user interface library for deepin
 desktop development.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the header files and static libraries which are
 needed for developing Deepin application.

Package: libdtkwidget5
Architecture: any
Depends:
 libdtkcommon,
 ${misc:Depends},
 ${shlibs:Depends},
 libqt5widgets5,
Recommends:
 dde-qt5integration,
Multi-Arch: same
Description: Deepin Tool Kit Widget library
 DtkWidget is the Deepin graphical user interface library for deepin
 desktop development.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the shared libraries.

Package: libdtkwidget5-bin
Architecture: any
Depends:
 libdtkcore-dev (>= 5.5.17),
 libdtkwidget5 (= ${binary:Version}),
 libqt5svg5-dev,
 libqt5x11extras5-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin Tool Kit Widget library utilities
 DtkWidget is the Deepin graphical user interface library for deepin
 desktop development.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the utilities which are needed for developing
 Deepin applications.
