=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,13 @@
 
 export QT_SELECT := 5
 
-# Retrieve version info
-include /usr/share/dpkg/default.mk
-
 # Explicitly enable hardening
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-include /usr/share/dpkg/architecture.mk
+# Retrieve version info
+include /usr/share/dpkg/default.mk
+
 
 
 %:
