## dtkwidget 5.5.41

=== debian/changelog ===
dtkwidget (5.5.41-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 22 Feb 2022 13:36:41 +0800
