## dtkwidget 5.5.46

=== debian/changelog ===
dtkwidget (5.5.46-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 16 Jun 2022 10:47:08 +0800
