## dtkwidget 5.5.48

=== debian/changelog ===
dtkwidget (5.5.48-3build4) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 10:19:21 +0300

dtkwidget (5.5.48-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:05:17 +0000

dtkwidget (5.5.48-3build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:16:57 +0000

dtkwidget (5.5.48-3build1) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 21:43:27 +0300

dtkwidget (5.5.48-3) unstable; urgency=medium

  * debian/clean: Clean generated files. (Closes: #1044201)
  * debian/control: Update Vcs-Git with debian/sid.

 -- Arun Kumar Pariyar <arun@debian.org>  Sat, 19 Aug 2023 02:56:41 +0545

dtkwidget (5.5.48-2) unstable; urgency=medium

  * debian/patches: Drop explicit cxx11 to fix ftbfs with googletest.
  * debian/control:
    + Bump Standards Version to 4.6.2.
    + Update my Uploaders email to debian.org email.
    + Replace libfontconfig1-dev with libfontconfig-dev
    + Replace libfreetype6-dev with libfreetype-dev

 -- Arun Kumar Pariyar <arun@debian.org>  Wed, 21 Jun 2023 02:57:25 +0545

dtkwidget (5.5.48-1) unstable; urgency=medium

  * New upstream release 5.5.48.
  * debian/rules: Add buildsystem=qmake.
  * debian/libdtkwidget5.shlibs: update to version 5.5.48.

 -- Clay Stan <claystan97@gmail.com>  Tue, 02 Aug 2022 13:36:53 +0800

dtkwidget (5.5.45-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 May 2022 12:25:12 -0400

dtkwidget (5.5.44-1) unstable; urgency=medium

  * New upstream release.
  * debian/libdtkwidget5.shlibs: update to version 5.5.44.
  * debian/libdtkwidget5.install{amd64,i386}: Dropped, useless.
  * debian/control: Drop useless hard dependency libqt5widgets5,
    use dh_shlibdeps to automatically infer this dependency.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Apr 2022 19:12:47 -0400
