=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: dtkwidget
 Section: libs
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
  SZ Lin (林上智) <szlin@debian.org>,
- Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Arun Kumar Pariyar <arun@debian.org>,
  Hu Feng <hufeng@uniontech.com>,
  Clay Stan <claystan97@gmail.com>,
 Build-Depends:
@@ -16,8 +17,8 @@
  libdtkcore-dev (>= 5.5.17),
  libdtkgui-dev (>= 5.5.17),
  libegl1-mesa-dev,
- libfontconfig1-dev,
- libfreetype6-dev,
+ libfontconfig-dev,
+ libfreetype-dev,
  libglib2.0-dev,
  libgsettings-qt-dev,
  libgtest-dev,
@@ -32,12 +33,13 @@
  libxrender-dev,
  pkg-config,
  qtbase5-private-dev,
+ qttools5-dev,
  qttools5-dev-tools,
  x11proto-xext-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/linuxdeepin/dtkwidget
-Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
+Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget
 
 Package: dtkwidget5-examples
@@ -79,7 +81,6 @@
  libdtkcommon,
  ${misc:Depends},
  ${shlibs:Depends},
- libqt5widgets5,
 Recommends:
  dde-qt5integration,
 Multi-Arch: same
