=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 
 %:
-	dh $@
+	dh $@ --buildsystem=qmake
 
 override_dh_auto_configure:
 	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
