## dtkwidget 5.5.53

=== debian/changelog ===
dtkwidget (5.5.53-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Aug 2022 15:21:11 +0800
