## dtkwidget 5.5.57

=== debian/changelog ===
dtkwidget (5.5.57-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 13 Oct 2022 14:59:19 +0800
