## dtkwidget 5.6.1

=== debian/changelog ===
dtkwidget (5.6.1-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 14 Nov 2022 09:34:30 +0800

dtkwidget (5.6.1) unstable; urgency=medium

  * snipe release 5.6.1

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 11 Jul 2022 17:18:51 +0800

dtkwidget (5.6.0.1) unstable; urgency=medium

  * develop/snipe 5.6.0.1

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 01 Jul 2022 12:03:04 +0800

dtkwidget (5.5.42.1) unstable; urgency=medium

  * Release 5.5.42.1

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 14 Jun 2022 10:11:06 +0800
