## dtkwidget 5.6.2.2

=== debian/changelog ===
dtkwidget (5.6.2.2-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Dec 2024 14:37:25 -0500

dtkwidget (5.6.2.2-1~exp1) experimental; urgency=medium

  * New upstream release 5.6.2.
  * debian/rules: Migrate to cmake.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Dec 2022 11:15:58 -0500
