=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dtkwidget
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
@@ -11,11 +10,13 @@
  Hu Feng <hufeng@uniontech.com>,
  Clay Stan <claystan97@gmail.com>,
 Build-Depends:
+ cmake,
  debhelper-compat (= 13),
  libcups2-dev,
  libdframeworkdbus-dev (>= 5.4.20~),
- libdtkcore-dev (>= 5.5.17),
- libdtkgui-dev (>= 5.5.17),
+ libdtkcore-dev (>= 5.6.2~),
+ libdtkcore5-bin,
+ libdtkgui-dev (>= 5.6.2~),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
@@ -31,15 +32,15 @@
  libxext-dev,
  libxi-dev,
  libxrender-dev,
- pkg-config,
+ pkgconf,
  qtbase5-private-dev,
  qttools5-dev,
  qttools5-dev-tools,
  x11proto-xext-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/dtkwidget
-Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git -b debian/sid
+Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwidget.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwidget
 
 Package: dtkwidget5-examples
