=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export QT_SELECT := 5

# Explicitly enable hardening
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Retrieve version info
include /usr/share/dpkg/default.mk



%:
	dh $@

# TODO: enable doc build (qch)
override_dh_auto_configure:
	dh_auto_configure -- \
            -DBUILD_PLUGINS=OFF \
            -DBUILD_DOCS=OFF \
            -DDVERSION=$(DEB_VERSION_UPSTREAM) \
            $(NULL)
